<?php include('casa/setup.casa.php');
$codigo_venta = DataForms::POST('codigo');

$sql_1 = "DELETE FROM ventas_cajeros WHERE ven_codigo = '$codigo_venta';";
$sql_2 = "DELETE FROM ventas_entregas WHERE ven_codigo = '$codigo_venta';";
$sql_3 = "DELETE FROM ventas_productos WHERE ven_codigo = '$codigo_venta';";

$db = new DB();
$db->dbSQL($sql_1);
$db->dbSQL($sql_2);
$db->dbSQL($sql_3);

echo '<script>self.location="'.PATH_HOME.'cajas-cobrar/ver";</script>';
?>